VkMemoryType Struct Reference

`#include <vulkan.h>`

## Data Fields

VkMemoryPropertyFlags | propertyFlags
uint32_t | heapIndex

## Detailed Description

Definition at line 1642 of file vulkan.h.

## Field Documentation

## heapIndex

uint32_t VkMemoryType::heapIndex

Definition at line 1644 of file vulkan.h.

## propertyFlags

VkMemoryPropertyFlags VkMemoryType::propertyFlags

Definition at line 1643 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h